Hi Guido--

On Fri 2016-05-27 07:16:40 -0400, Guido Günther wrote:
> I'm currently looking into updating Icedove in Wheezy-LTS to the esr
> version 45[1].

thanks for your work on this!

> Since Enigmail is a often used extension I wanted to update this to a
> compatible version as well (as was done with prior ESR releases).

sounds reasonable.

> Looking at 1.9 in sid it requires gnupg2. I justed wanted to check with
> you that you deem the Wheezy version sufficient or if you expect any
> latent bugs?
>
> I've tested enigmail with wheezy's gpg2 and didn't spot any obvious
> errors.

I believe that the version of gnupg2 in wheezy should work ok with
Wheezy.  I'm unaware of any incompatibilities.

  --dkg

Attachment: signature.asc
Description: PGP signature

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to